body
    { font-family: arial;}


.MsoNormal {
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 8.0pt;
        margin-left: 0;
        line-height: 105%;
        font-size: 12.0pt;
        font-family: "Calibri",sans-serif;
}

p.MsoHeader, li.MsoHeader, div.MsoHeader
        {
        margin:0;
        margin-bottom:.0001pt;
        font-size:12pt;
        font-family:"Calibri",sans-serif;}
p.MsoFooter, li.MsoFooter, div.MsoFooter
        {
        margin:0;
        margin-bottom:.0001pt;
        font-size:12.0pt;
        font-family:"Calibri",sans-serif;}
/*a:link, span.MsoHyperlink
        {color:blue;
        background-color:white;}*/
a:visited, span.MsoHyperlinkFollowed
        {color:purple;
        background-color:white;}

.MsoListParagraph {
	margin-top: 0;
        margin-right: 0;
        margin-bottom: 8.0pt;
        margin-left: .5in;
        line-height: 105%;
        font-size: 12.0pt;
        font-family: "Calibri",sans-serif;
}
p.msolistparagraphcxspfirst, li.msolistparagraphcxspfirst, div.msolistparagraphcxspfirst
        {
        margin-top:0;
        margin-right:0;
        margin-bottom:0;
        margin-left:.5in;
        margin-bottom:.0001pt;
        line-height:105%;
        font-size:12.0pt;
        font-family:"Calibri",sans-serif;}
p.msolistparagraphcxspmiddle, li.msolistparagraphcxspmiddle, div.msolistparagraphcxspmiddle
        {
        margin-top:0;
        margin-right:0;
        margin-bottom:0;
        margin-left:.5in;
        margin-bottom:.0001pt;
        line-height:105%;
        font-size:12.0pt;
        font-family:"Calibri",sans-serif;}
p.msolistparagraphcxsplast, li.msolistparagraphcxsplast, div.msolistparagraphcxsplast
        {
        margin-top:0;
        margin-right:0;
        margin-bottom:8.0pt;
        margin-left:.5in;
        line-height:105%;
        font-size:12.0pt;
        font-family:"Calibri",sans-serif;}
p.msochpdefault, li.msochpdefault, div.msochpdefault
        {
        margin-right:0;
        margin-left:0;
        font-size:12.0pt;
        font-family:"Calibri",sans-serif;}
p.msopapdefault, li.msopapdefault, div.msopapdefault
        {
        margin-right:0;
        margin-bottom:8.0pt;
        margin-left:0;
        line-height:105%;
        font-size:12.0pt;
        font-family:"Calibri",sans-serif;}
.MsoChpDefault
        {font-size:10.0pt;
        font-family:"Calibri",sans-serif;}
 /* Page Definitions */
@page WordSection1
        {size:595.3pt 841.9pt;
        margin:1.0in 1.25in 1.0in 1.25in;}
div.WordSection1
        {page:WordSection1;}

.text_center {
	text-align: center;
}

.height_18_25 {
	height: 18.25pt;
}

.height_14_3 {
	height: 14.3pt;
}

.color_FFC000 {
	color: #FFC000;
}

.table_style_1 {
	width: 100.0%;
	border-collapse: collapse;
	border: 0;
	margin: 0;
	padding: 0;
}

.font_style_1 {
	font-size: 14.0pt;
	line-height: 105%;
}

.th_style_1 {
	width: 13.1%;
	border: solid windowtext 1.0pt;
	background: #538135;
	padding: 0 5.4pt 0 5.4pt;
	vertical-align: top;
}

.th_style_2 {
	width: 13.1%;
	border: solid windowtext 1.0pt;
	border-left: none;
	background: #538135;
	padding: 0 5.4pt 0 5.4pt;
	vertical-align: top;
}

.th_style_3 {
	width: 18.36%;
	border: solid windowtext 1.0pt;
	border-left: none;
	background: #538135;
	padding: 0 5.4pt 0 5.4pt;
	vertical-align: top;
}

.th_style_4 {
	width: .34%;
	padding: 0 0 0 0;
}

.td_style_1 {
	width: 13.1%;
	border: solid windowtext 1.0pt;
	border-top: none;
	padding:0 5.4pt 0 5.4pt;
	vertical-align: top;
}

.td_style_2 {
	width: .34%;
	padding: 0 0 0 0;
}

.td_style_3 {
	width: 13.1%;
	border-top: none;
	border-left: none;
	border-bottom: solid windowtext 1.0pt;
	border-right: solid windowtext 1.0pt;
	padding: 0 5.4pt 0 5.4pt;
	vertical-align: top;
}

.td_style_4 {
	width: 18.36%;
	border-top: none;
	border-left: none;
	border-bottom: solid windowtext 1.0pt;
	border-right: solid windowtext 1.0pt;
	padding: 0 5.4pt 0 5.4pt;
	vertical-align: top;
}

.td_style_5 {
	width: 18.36%;
	border-top: none;
	border-left: none;
	border-bottom: solid windowtext 1.0pt;
	border-right: solid windowtext 1.0pt;
	background: #EDEDED;
	color: black;
	padding: 0 5.4pt 0 5.4pt;
	vertical-align:top;
}

.td_style_6 {
	width: 13.1%;
	border: solid windowtext 1.0pt;
	border-top: none;
	padding: 0 5.4pt 0 5.4pt;
	height: 18.25pt;
	vertical-align: top;
}

.td_style_7 {
	width: 13.1%;
	border-top: none;
	border-left: none;
	border-bottom: solid windowtext 1.0pt;
	border-right: solid windowtext 1.0pt;
	padding: 0 5.4pt 0 5.4pt;
	height: 18.25pt;
	vertical-align: top;
}

.td_style_8 {
	width: 18.36%;
	border-top: none;
	border-left: none;
	border-bottom: solid windowtext 1.0pt;
	border-right: solid windowtext 1.0pt;
	background: #EDEDED;
	color: black;
	padding: 0 5.4pt 0 5.4pt;
	height:18.25pt;
}

.td_style_8_1 {
	width: 18.36%;
	border-top: none;
	border-left: none;
	border-bottom: solid windowtext 1.0pt;
	border-right: solid windowtext 1.0pt;
	background: #E7E6E6;
	color: black;
	padding: 0 0 0 0;
	height: 18.25pt;
}

.td_style_8_2 {
	width: 18.36%;
	border-top: none;
	border-left: none;
	border-bottom: solid windowtext 1.0pt;
	border-right: solid windowtext 1.0pt;
	background: #EDEDED;
	color: black;
	padding: 0 5.4pt 0 5.4pt;
	height:18.25pt;
	vertical-align: top;
}

.td_style_8_3 {
	width: 18.36%;
	border-top: none;
	border-left: none;
	border-bottom: solid windowtext 1.0pt;
	border-right: solid windowtext 1.0pt;
	background: #EDEDED;
	color: black;
	padding: 0 5.4pt 0 5.4pt;
}

.td_style_8_4 {
	width: 18.36%;
	border-top: none;
	border-left: none;
	border-bottom: solid windowtext 1.0pt;
	border-right: solid windowtext 1.0pt;
	background: yellow;
	color: black;
	padding: 0 5.4pt 0 5.4pt;
	vertical-align: top;
}


.td_style_9 {
	width: 13.1%;
	border-top: none;
	border-left: solid windowtext 1.0pt;
	border-bottom: none;
	border-right: solid windowtext 1.0pt;
	padding: 0 5.4pt 0 5.4pt;
	vertical-align: top;
}

.td_style_9_1 {
	width: 13.1%;
	border: none;
	border-right: solid windowtext 1.0pt;
	padding: 0 5.4pt 0 5.4pt;
	vertical-align: top;
}

.td_style_10 {
	border-top: none;
	border-left: none;
	border-bottom: solid windowtext 1.0pt;
	border-right: solid windowtext 1.0pt;
	padding: 0 0 0 0;
}

.p_style_1 {
	margin-bottom: 0;
	margin-bottom: .0001pt;
	text-align: center;
}

.p_style_1_2 {
	margin-bottom: 0;
	margin-bottom: .0001pt;
	text-align: center;
	line-height: normal;
}

.p_style_2 {
	margin-bottom: 0;
	margin-bottom: .0001pt;
}

.p_style_2_1 {
	margin-bottom: 0;
	margin-bottom: .0001pt;
	line-height: normal;
}

.p_style_2_2 {
	margin-bottom: 0;
	margin-bottom: .0001pt;
	text-indent: -.45in;
	line-height: normal;
}

.p_style_2_3 {
	margin-bottom: 0;
	margin-bottom: .0001pt;
	text-indent: -.45in;
}

.p_style_3 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: .75in;
	margin-bottom: .0001pt;
	text-indent: -.45in;
}

.p_style_3_1 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 39.85pt;
	margin-bottom: .0001pt;
	text-indent: -.45in;
}

.p_style_4 {
	margin-bottom: 0;
	margin-bottom: .0001pt;
	text-indent: -.45in;
}

.p_style_5 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: .75in;
	margin-bottom: .0001pt;
}

.p_style_6 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 18.6pt;
	margin-bottom: .0001pt;
	text-indent: -18.6pt
}

.span_style_1 {
	font-size:12.0pt;
	line-height: 105%;
	color: white;
}

.span_style_2 {
	font-size: 12.0pt;
	color: white;
}

.span_style_3 {
	font-size: 7.0pt;
	font-family: "Times New Roman",serif;
}

.span_style_3_1 {
	font: 7.0pt "Times New Roman";
}

.span_style_4 {
	font-size: 7.0pt;
	line-height: 105%;
	font-family: "Times New Roman",serif;
}

.span_style_5 {
	font-size: 12.0pt;
	font-family: "Calibri",sans-serif;
}

#link_1, #link_2, #link_3, #link_4 {
	background-color: yellow;
}
